HTML {

}
 
A:ACTIVE, A:VISITED, A:LINK {
	COLOR: #446488; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none;
}
A:HOVER {
	COLOR: #00004F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none;
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; CURSOR: default; BACKGROUND: #FFFFFF; COLOR: RGB(102,102,102); TEXT-DECORATION: none
}
#container {
	WIDTH: 1000px; BACKGROUND: #FFFFFF; FLOAT: left
}
#nav {
	WIDTH: 200px; BACKGROUND-COLOR: RGB(139, 165, 188); FLOAT: left
}
#content {
	MARGIN: 0px 0px 0px 25px; WIDTH: 550px; BACKGROUND: #FFFFFF; FLOAT: left
}
#extras {
	WIDTH: 200px; BACKGROUND-COLOR: RGB(180, 196, 211); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; CURSOR: default; COLOR: RGB(255,255,255); TEXT-DECORATION: none; FLOAT: right
}
A.index:link {
	BORDER-RIGHT: rgb(80,80,80) 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: rgb(80,80,80) 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 3px; BACKGROUND: url(b1.gif) fixed no-repeat right 50%; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1px; BORDER-LEFT: rgb(80,80,80) 1px solid; COLOR: RGB(102,102,102); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(80,80,80) 1px solid; HEIGHT: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none; FONT-SIZE: 10pt
}
A.index:visited {
	BORDER-RIGHT: rgb(80,80,80) 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: rgb(80,80,80) 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 3px; BACKGROUND: url(b1.gif) fixed no-repeat right 50%; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1px; BORDER-LEFT: rgb(80,80,80) 1px solid; COLOR: RGB(102,102,102); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(80,80,80) 1px solid; HEIGHT: 0px; TEXT-DECORATION: none; FONT-SIZE: 10pt
}
A.index:hover {
	BORDER-RIGHT: rgb(0,0,0) 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: rgb(0,0,0) 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 3px; BACKGROUND: url(b2.gif) rgb(250,200,0) fixed no-repeat right 50%; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1px; BORDER-LEFT: rgb(0,0,0) 1px solid; COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(0,0,0) 1px solid; HEIGHT: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none; FONT-SIZE: 10pt
}
A.index:active {
	BORDER-RIGHT: rgb(0,0,0) 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: rgb(0,0,0) 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 3px; BACKGROUND: url(b3.gif) rgb(80,80,80) fixed no-repeat right 50%; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 1px; BORDER-LEFT: rgb(0,0,0) 1px solid; COLOR: rgb(250,250,250); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(0,0,0) 1px solid; HEIGHT: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none; FONT-SIZE: 10pt
}
@media screen and (min-width:480px) and (max-width:800px) {
  /* Target landscape smartphones, portrait tablets, narrow desktops

  */
}

@media screen and (max-width:479px) {
  /* Target portrait smartphones */
}